
QGIS Application - Bug report #11676

"Don’t export page if frame is empty" doesn't suppress world file creation

2014-11-17 03:08 PM - ramon .

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.6.0 Regression?: No

Operating System: linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19921

Description

I notice that if the "Don’t export page if frame is empty" is selected then the composer is prevented from exporting, but the world file is still

created.

It seems a little strange to have a world file and no map.

Associated revisions

Revision c84b2dfe - 2015-09-14 12:15 PM - Nyall Dawson

[composer] Fix world file filename for multipage compositions

also fix #11676

Revision fc8f30ef - 2015-09-16 02:53 PM - Nyall Dawson

[composer] Fix world file filename for multipage compositions

also fix #11676

(cherry-picked from c84b2df)

History

#1 - 2015-05-10 01:02 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-09-14 03:17 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"c84b2dfe61ecc8fcdc72b534dde0831ed763c1c4".
